@charset "utf-8";

/************************************************
アーカイブ用
************************************************ */
#column_archive{
}
#column_archive h2{
	font-weight:bold;
	font-size:15px;
}
#column_archive a{
	color:#097bfc;
}
#column_archive .archiveArea{
	border-top:1px solid #ddd;
	padding:15px 0;
}
#column_archive .archiveArea:first-child{
	border-top:none;
}

/************************************************
LP用
************************************************ */
#lp{
}
#lp strong{
    font-weight : bold;
}
#lp .mainV{
	text-align:center;
}
#lp .box{
	margin:25px 0;
}
#lp .box h1{
	font-size:15px;
	font-weight:bold;
}
#lp .box h2{
	font-size:15px;
	font-weight:bold;
}
#lp .box p{
}
#lp .box a{
	color:#097bfc;s
}

/************************************************
クーポンLP用
************************************************ */
#lp_coupon{
	padding: 0 80px 80px;
	background: url(/user_data/packages/default/img/special/lp_coupon/bg_lp_coupon01.jpg) repeat-y left top;
	background-size: cover;
}
#lp_coupon img {
	max-width: 100%;
}
#lp_coupon .limit_txt {
	margin-bottom: 25px;
	padding: 12px;
	background: #b9a15f;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
#lp_coupon .limit_txt .small{
	font-size: 20px;
}
#lp_coupon .content_box {
	border-radius: 5px;
	padding: 30px 50px;
	background: #fff;
}
#lp_coupon .img_center {
	text-align: center;
}
#lp_coupon .content_box dl {
	overflow: hidden;
	background: url(/user_data/packages/default/img/special/lp_coupon/bg_border.gif) repeat-x left top;
	font-size: 20px;
	padding: 30px 0 24px;
}
#lp_coupon .content_box dt {
	float: left;
	width: 6em;
	padding: 10px 0;
	background: #b9a15f;
	border: 1px solid #b9a15f;
	color: #fff;
	font-weight: bold;
	text-align: center;
	clear: left;
	
}
#lp_coupon .content_box dd {
	padding-left: 7em;
	font-weight: bold;
}
#lp_coupon .content_box dd:not(.coupon) {
	padding: 10px 0 1px 7em;
}
#lp_coupon .content_box dd .small {
	font-size: 12px;
}
#lp_coupon .content_box dd .border_box {
	display: inline-block;
	padding: 10px 5px;
	margin-bottom: 10px;
	border: 1px solid #aaaaaa;
}
#lp_coupon .content_box dd .attention_list {
	padding-left: 1em;
}
#lp_coupon .content_box dd .attention_list li {
	font-size: 16px;
	text-indent: -1em;
	line-height: 1.5;
}
#lp_coupon .btn_cv {
	width: 320px;
	margin: 20px auto;
	background: #b9a15f;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
#lp_coupon .btn_cv a {
	color: #fff;
	display: block;
	padding: 30px 0;
}